## gajim-rostertweaks 0.6.3

=== debian/changelog ===
gajim-rostertweaks (0.6.3-1) unstable; urgency=low

  * Initial release. (Closes: #871812)

 -- W. Martin Borgert <debacle@debian.org>  Thu, 24 Aug 2017 21:28:07 +0000
