=== debian/control ===
Source: gajim-rostertweaks
Maintainer: Debian Gajim Maintainers <pkg-gajim-maintainers@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 10),
	dh-python,
	python (>= 2.7)
Standards-Version: 4.0.1
Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/RosterTweaksPlugin
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-rostertweaks.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-rostertweaks.git

Package: gajim-rostertweaks
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 0.16.5-1),
	python-pkg-resources
Description: tweak Gajim roster window appearance
 Allows user to tweak roster window appearance (eg. make it compact).
 This is especially helpful for people running Gajim on small screens,
 such as the PocketCHIP.
