## gajim-rostertweaks 1.0.0

=== debian/changelog ===
gajim-rostertweaks (1.0.0-2) unstable; urgency=medium

  * Upload to unstable
  * Minor updates in debian/

 -- W. Martin Borgert <debacle@debian.org>  Sat, 16 Dec 2017 20:46:27 +0000

gajim-rostertweaks (1.0.0-1) experimental; urgency=medium

  * Again, new upstream version compatible with Gajim 0.16.11*

 -- W. Martin Borgert <debacle@debian.org>  Tue, 17 Oct 2017 22:00:25 +0000

gajim-rostertweaks (0.6.4-1) experimental; urgency=medium

  * New upstream version compatible with Gajim 0.16.11*

 -- W. Martin Borgert <debacle@debian.org>  Tue, 17 Oct 2017 21:07:43 +0000
