=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
 	dh-python,
-	python (>= 2.7)
-Standards-Version: 4.0.1
+	python3
+Standards-Version: 4.1.2
+Rules-Requires-Root: no
 Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/RosterTweaksPlugin
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-rostertweaks.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-rostertweaks.git
@@ -14,8 +15,8 @@
 Package: gajim-rostertweaks
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 0.16.5-1),
-	python-pkg-resources
+	gajim (>= 1.0.0~alpha1),
+	python3-pkg-resources
 Description: tweak Gajim roster window appearance
  Allows user to tweak roster window appearance (eg. make it compact).
  This is especially helpful for people running Gajim on small screens,
