## gajim-rostertweaks 1.1.0

=== debian/changelog ===
gajim-rostertweaks (1.1.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 20 Oct 2018 15:48:26 +0000

gajim-rostertweaks (1.1.0-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sun, 14 Oct 2018 23:36:43 +0000

gajim-rostertweaks (1.0.0-3) unstable; urgency=medium

  * Latest standards version and compat level (no changes)
  * Moving package to XMPP team and salsa
  * Depend on latest Gajim

 -- W. Martin Borgert <debacle@debian.org>  Wed, 28 Feb 2018 21:31:56 +0000
