=== debian/control ===
Source: gajim-rostertweaks
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 10),
	dh-python,
	python3
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/RosterTweaksPlugin
Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-rostertweaks
Vcs-Git: https://salsa.debian.org/xmpp-team/gajim-rostertweaks.git

Package: gajim-rostertweaks
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 1.0.0~beta2),
	python3-pkg-resources
Description: tweak Gajim roster window appearance
 Allows user to tweak roster window appearance (eg. make it compact).
 This is especially helpful for people running Gajim on small screens,
 such as the PocketCHIP.
